type
====

.. dfhack-tool::
    :summary: Describe how a command is implemented.
    :tags: dfhack

DFHack commands can be provided by plugins, scripts, or by the core library
itself. The ``type`` command can tell you which is the source of a particular
command.

Usage
-----

::

    type <command>
